Subject: Re: cxgb3 regression in 2.6.22-rc5

From: Jeff Garzik <[email-masked]>
Date: Mon, 18 Jun 2007 15:45:07 -0400

Steve Wise wrote:
> 
> I get this crash running the chelsio cxgb3 module on 2.6.22-rc5.  This 
> is regression.  I believe Divy from Chelsio has already posted a fix for 
> this.  This needs to be in 2.6.22...
> 
> Jeff do you have this fix queued for 2.6.22?
> 
> I think Divy's patches are here:
> 
> http://lkml.org/lkml/2007/5/30/291
> 
> and here:
> 
> http://lkml.org/lkml/2007/6/5/211

hmmm, no idea where these got to.  They are now in my queue, rescued.

	Jeff